Links
Get a link by ID
GET
Create, update, look up and delete dynamic links.
header
Authorization<token>Format: Authorization: Token {api_key}
id*integerID of the link to get
Link found
application/json- response
id?stringUUID of the link
Format
uuidname?stringpath?stringurl?stringsocial_description?stringsocial_image_url?stringsocial_title?stringshortened_path?stringandroid_fallback_url?stringios_fallback_url?stringenable_forced_redirect?booleanreferrer?stringios_deferred_deep_linking_enabled?booleanprovider_token?stringcampaign_token?stringandroid_app_id?stringios_app_id?stringclicks?integerNumber of clicks/views for this link
Example Request
curl -X GET 'https://dynalinks.app/api/v1/links/0'Example Response
{ "id": 1, "name": "Example Link"}